<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <title>My Hero Academia</title>
    <link rel="stylesheet" href="styles.css">
    <link rel="stylesheet" href="positionnement.css">
</head>
<body>
    <header>
        <img src="img/bannière.png" alt="Image des personneges Principaux">
        <nav class="nav0">
            <ul>
                <li><a href="Accueil.html">Accueil</a></li>
                <li><a href="https://myheroacademia.fandom.com/fr/wiki/Liste_des_%C3%89pisodes">Saisons</a></li>
                <li><a class="a" href="Index.html">Personnages</a></li>
                <li><a href="https://www.youtube.com/watch?v=ZclBluzAZVE">Bandes annonces</a></li>
                <li><a href="https://boutique-my-hero-academia.fr/">Boutique</a></li>        
            </ul>
        </nav>
    </header>
    <main>
        <ul>
            <li class="li1">
                <img src="img/Izoku.jpg" alt="photo du premier personnage">
                <article class="art1">
                    <h1>Izuku Midoriya</h1>
                    <p>Izuku Midoriya (緑谷出久, Midoriya Izuku) ou Deku (デク, Deku), également appelé par sa mère Izuku-Might, 
                        est le personnage principal du manga My Hero Academia. Né Sans-Alter, il attirera l'attention d'All Might pour son héroïsme 
                        et deviendra l'héritier de son Alter : le One For All.  </p>
                </article>
            </li>
            <li class="li2">
                <img src="img/Katsuki.jpg" alt="photo du second personnage">
                <article class="art2">
                    <h1>Katsuki Bakugo</h1>
                    <p>Katsuki Bakugo (爆豪勝己 Bakugō Katsuki) est un élève du lycée Yuei, dans la seconde A dont il est le plus âgé, 
                        et le rival d'Izuku Midoriya. Son rêve est de devenir le plus puissant des héros pour détrôner All Might.
                         Izuku le surnome très souvent Katchan. </p>
                </article>
            </li>
        </ul>
    </main>
    <aside>
        <section>
            <h2>Nouvelles</h2>
            <p>La saison 6 de My Hero Academia est prévue pour le 1er octobre 2022.
                Vous pourrez la suivre sur Crunchyroll ou sur Anime Digital Network.</p>
        </section>
        <section>
            <h2>Réseaux scociaux</h2>
            <nav>
                <a href="https://www.facebook.com/">Facebook</a>
                <a href="https://twitter.com">Twitter</a>
            </nav>
        </section>
        <h2>Contacts</h2>
        <div class="contact">
            <img src="img/improfil.jpg" alt="photo de profil">
            <p>Izuku Midoriya</p>
            <p>Izuku@gmail.com</p>
        </div>
    </aside>
    <footer>
        <p>Created by Mehdi --> mbenhbalou@gmail.com</p>
    </footer>
</body>
</html>